framework:
    secret: '%env(APP_SECRET)%'
    session:
        enabled: true
        handler_id: null
        save_path: "%kernel.project_dir%/var/sessions/%kernel.environment%"
        cookie_lifetime: 0
        gc_maxlifetime: 1800
        cookie_secure: auto
        cookie_httponly: true
        cookie_samesite: lax